BODY	{font-family:Futura, Arial, Times, New York, sans-serif; font-size:12px}H1	{font-size:24px; font-style:bold;text-decoration:none;}H2	{font-size:18px; font-style:bold;text-decoration:none;}H3	{font-size:16px; font-style:bold;text-decoration:none;}H4	{font-size:14px; font-style:none;text-decoration:none;}A	{color:#336699; text-decoration:none}
A:hover {color:#336699; text-decoration:underline}
.centre {text-align:center}
